@font-face {
	font-family: 'Quesha';
	src: url('fonts/Quesha.ttf') ;
}
@font-face {
	font-family: 'Welland';
	src: url('fonts/Welland-Demo.otf') ;
}
.origine_para{
    text-align: center;
   }
*{
    margin:0;
    padding:0;
}
/* Header début: */
#spot{
  text-align: center;
}
.container{
    width:100%;
    height: 12%;
 
    padding-right:4%;

    box-sizing: border-box;
    background-color: #299FC4;
    
}
header img{
  width:50px;
}
.titre {
    font-family: "Welland";
    font-size:15px;
}

.navbar{
    height: 97px;
    display: flex;
    align-items: center;

}
.logo {
    width:100px;
    cursor:pointer;
    display:center
    
}
video {
  width:560px;
  height:315px;
}
nav{
    flex:1;
    text-align:right;
}
h4 {
  font-size: 20px;
  float:left;
  margin-right:1000px;
  line-height: 1em;
  text-align:justify;
}
h5{
  font-size: 18px;
  float:left;
  line-height: 1em;
  text-align:justify;
  color:white;
  border: #299FC4 solid 3px;
  border-radius: 10px;
  background-color: #299FC4;
  margin-left:196px;
}
img{
    width:40px;
}
nav img{
    padding-left: 10%;
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-left:40px;
    width: 6em;
    
}
nav ul li a{
    text-decoration: none;
    color:#000;
    

}
nav ul li p{
    list-style: none;
    display: inline-block;
    margin:auto;
    margin-left:38px;
    
}
#actualite {
    position:relative;
    margin:0 0 0 60px;
}

    
body {
    background-color: #D9D9D9;
    cursor:default
}

header a:hover{
    color:#503B90;
}

#reposition1{
  left:4%;
  position:relative;
}
#reposition2{
left:2%;
position:relative;
}







/*Main* début*/
  
  main, button, input {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1.4px;
  }
  
  .background {
    padding-top: 3%;
    min-height: 100vh;
    margin-bottom: 0%;
    margin-top: 5%;
  }
  
  .containerr {
    flex: 0 1 1200px;
    margin: auto;
    height: 0px;
    padding-right : 10%;
    padding-left: 10%;

  }
  
  .screen {
    position: relative;
    background: #3e3e3e;
    border-radius: 15px;
  }
  
  .screen:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    bottom: 0;
    border-radius: 15px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, .4);
    z-index: -1;
  }
  
  .screen-header {
    display: flex;
    align-items: center;
    padding: 20px 30px;
    background: #4d4d4f;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
  
  .screen-header-left {
    margin-right: auto;
  }
  
  .screen-header-button {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    border-radius: 8px;
    background: white;
  }
  
  .screen-header-button.close {
    background: #ed1c6f;
  }
  
  .screen-header-button.maximize {
    background: #e8e925;
  }
  
  .screen-header-button.minimize {
    background: #74c54f;
  }
  
  .screen-header-right {
    display: flex;
  }
  
  .troispetitspoints {
    width: 5px;
    height: 5px;
    margin-left: 4px;
    border-radius: 8px;
    background: #999;
  }
  
  .screen-body {
    display: flex;
  }
  
  .screen-body-item {
    padding: 50px;
  }
  
  .screen-body-item.left {
    display: flex;
    flex-direction: column;
    width: 700px;
  }
  
  #nom {
    display: flex;
    flex-direction: column;
    position: relative;
    color: #299FC4;
    font-size: 26px;
    font-family: 'Welland';
  }

  #nom p {
    font-size: 40px;
  }

  #laura {
    width: 350px;
    height: 445px;
    margin-left: 25%;
    margin-top: 20px;
  }
  
  .app-contact {
    margin-top: 20px;
    font-size: 8px;
    color: #888;
  }

  #metier {
    margin-top: 90px;
    margin-bottom: 5px;
    color: white;
    font-family: 'Quesha';
    font-size: 30px;
    display:flex;
  }

  #age {
    margin-bottom: 5px;
    color: white;
    font-family: 'Quesha';
    font-size: 30px;
    margin-top: 20px;
  }

  #mail {
    margin-bottom: 5px;
    color: white;
    font-family: 'Quesha';
    font-size: 30px;
    margin-top: 20px;
  }
  
  #qualites {
    margin-bottom: 5px;
    color: white;
    font-family: 'Quesha';
    font-size: 30px;
    margin-top: 20px;
  }

  #competences {
    margin-bottom: 5px;
    color: white;
    font-family: 'Quesha';
    font-size: 30px;
    margin-top: 20px;
  }

  .ecrire-message {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  
  .jsp-message {
    width: 100%;
    padding: 10px 0;
    background: none;
    border: none;
    border-bottom: 1px solid #666;
    color: #ddd;
    font-size: 14px;
    text-transform: uppercase;
    outline: none;
    transition: border-color .2s;
    font-size: 20px;
  }
  
  .jsp-message::placeholder {
    color: #666;
  }
  
  .jsp-message:focus {
    border-bottom-color: #ddd;
  }

  
  @media screen and (max-width: 520px) {
    .screen-body {
      flex-direction: column;
    }
  
    .screen-body-item.left {
      margin-bottom: 30px;
    }
  
    .app-title span {
      margin-right: 12px;
    }
  
    .app-title:after {
      display: none;
    }
  }
  
  @media screen and (max-width: 600px) {
    .screen-body {
      padding: 40px;
    }
  
    .screen-body-item {
      padding: 0;
    }
  }







  #complement {
    padding: 10%;
    padding-top: 0;
    margin-top: 10%;
  }

  #textbas {
    position:relative;
    display:flex;
    align-items:center;
    font-family:'Queshua';
    line-height: 1em;
    word-spacing:.1,5em;
    letter-spacing:-.02em;
    transition:.2s all ease;
    margin-left:10px;
    margin-bottom:15px;
  }

  #textbas span { 
      background:rgba(41,159,196,.7);
      padding:9px 11px;
      border-radius:10px;
      box-sizing:border-box;
  }

  

  .subtext {
      position:relative;
      border-radius:10px;
      background: white;
      border:2px solid #503b90;
      padding:13px;
      line-height:1.3em;
  }


  .subtext:before {
    content:'';
    position:absolute;
    width:2px;
    background:#4d4d4f;
    left:1.2em;
    height:18px;
    top:calc(-1em - 1px);
}


.subtext:not(#lolo) {
  display:none;
}




















/*Main fin*/






/* footer debut */
*, *:before, *:after {
  box-sizing: border-box;
}

.footer {
  display: flex;
  flex-flow: row wrap;
  padding: 30px 30px 20px 30px;
  color: white;
  background-color: #503b90;
  border-top: 1px solid #503b90;
  opacity: 90%;
}

.footer > * {
  flex:  1 100%;
}

.footer__addr {
  margin-right: 1.25em;
  margin-bottom: 2em;
}

.footer__logo {
  height: 200px;
  text-transform: uppercase;
  font-size: 1.5rem;
  padding: 30px;
  width: auto;
}

.footer__addr h2 {
  margin-top: 1.3em;
  font-size: 15px;
  font-weight: 400;
}

.nav__title {
  font-weight: 400;
  font-size: 20px;
  color: #299FC4;
  background-color: rgb(255,255,255,25%);
  border-radius: 5px;
}

.footer address {
  font-style: normal;
  color: #999;
}

.footer__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  max-width: max-content;
  background-color: #299fc4;
  border-radius: 100px;
  color: white;
  line-height: 0; 
  font-size: 35px;
  padding: 0 1.2em;
  transition: transform 500ms, background-position 800ms;
  margin-left: 6.5%;
}
.footer a.footer__btn:hover{
  color:#503B90;
  transform: scale(1.1);
}
.footer a.footer__btn:active{
  transform: scale(1);
  background-position: 500px;
}


.footer ul {
  list-style: none;
  padding-left: 0px;
}

.footer li {
  line-height: 2em;
}

.footer a {
  text-decoration: none;
  font-size: 24px;
  color:white;

}

.footer a:hover {
  color: #299FC4;
}


.footer__nav {
  display: flex;
  flex-flow: row wrap;
  
}

.footer__nav > * {
  flex: 1 50%;
  margin-right: 5em;
  
}
.footer__nav ul li a:hover{
  font-size: 27px;
  
}
.nav__ul--extra {
  column-count: 2;
  column-gap: 1.25em;
}

@media screen and (min-width: 40.375em) {
  .footer__nav > * {
    flex: 1;
  }
  
  .nav__item--extra {
    flex-grow: 2;
    height: 330px;
  }
  
  .footer__addr {
    flex: 1 0px;
  }
  
  .footer__nav {
    flex: 2 0px;
  }
}

h2#contact {
  font-size: 20px;
  margin: 30px;
  padding-left: 44px;
  
}

.pages {
  text-align: center;
}

.contacts {
  text-align: center;
}
  
.dons {
  text-align: center;
}

.nav__ul_nav__ul--extra{
  bottom: 50px;
}
#origine_footer{
  margin:-20px;
}
#debut img{
  transition: transform 300ms
}
#debut img:hover{
  transform:scale(1.1)
}
#debut img:active{
  transform: scale(1);
  background-position: 500px;
}
  /* footer fin */